Loading...
Searching...
No Matches
penalty_pseudo_function< T >

## Detailed Description

template<class T>
struct rheolef::details::penalty_pseudo_function< T >

Definition at line 531 of file field_expr_terminal.h.

Inheritance diagram for penalty_pseudo_function< T >:

## Public Member Functions

T | operator() (const point_basic< T > &) const

## Member Function Documentation

## operator()()

template<class T >

T operator() | ( | const point_basic< T > & |  | ) | const

Definition at line 532 of file field_expr_terminal.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/main/lib/field_expr_terminal.h